<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyCxFoye9N1RN7fHo9ggigfepYbmbcMeuyI</string>
	<key>GCM_SENDER_ID</key>
	<string>378173688775</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.absenku.sippundip</string>
	<key>PROJECT_ID</key>
	<string>profesional-3cb0c</string>
	<key>STORAGE_BUCKET</key>
	<string>profesional-3cb0c.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:378173688775:ios:a50594a3bcea6f5b5ce7e2</string>
</dict>
</plist>